View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/webkit2gtk
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/debian/dsc 2019-11-26 22:44:06 UTC 2019-11-26
DSC file for 2.27.3-1

Author: Ubuntu Git Importer
Author Date: 2019-11-26 22:44:06 UTC

DSC file for 2.27.3-1

debian/experimental 2019-11-26 22:29:01 UTC 2019-11-26
Import patches-unapplied version 2.27.3-1 to debian/experimental

Author: Alberto Garcia
Author Date: 2019-11-26 15:31:23 UTC

Import patches-unapplied version 2.27.3-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 1dc9e52e7b0a5eae0dbb8f7bab10a21fafcef1e0

New changelog entries:
  * New upstream development release.
  * Build without the bubblewrap sandbox if the required dependencies are
    not available:
    + debian/rules:
      - Pass -DENABLE_BUBBLEWRAP_SANDBOX depending on whether libseccomp
        is installed.
      - Add runtime dependencies on bubblewrap and xdg-dbus-proxy
        conditionally to the status of ENABLE_BUBBLEWRAP_SANDBOX.
    + debian/control:
      - Don't require bubblewrap, xdg-dbus-proxy or libseccomp-dev in
        alpha, ia64, m68k, riscv64, sh4 or sparc64.
  * Enable USE_WPE_RENDERER:
    + debian/control:
      - Add build dependency on libwpebackend-fdo-1.0-dev.
    + debian/rules:
      - Set USE_WPE_RENDERER depending on whether wpebackend-fdo is
        available or not (this allows disabling it by simply removing the
        build dependency).
  * debian/rules:
    + Use -g1 in all builds. The webkit2gtk debug packages are huge and
      I'm not convinced that they have been very useful for reporting
      bugs. Using -g1 is enough for a basic backtrace and it makes the
      packages easier to handle.
    + Install the NEWS file using debian/libwebkit2gtk-4.0-37.docs.
  * debian/patches/detect-woff.patch:
    + Refresh.
  * debian/control:
    + Add build dependency on python.
  * debian/libwebkit2gtk-4.0-37.symbols:
    + Update symbols.

applied/debian/experimental 2019-11-26 22:29:01 UTC 2019-11-26
Import patches-applied version 2.27.3-1 to applied/debian/experimental

Author: Alberto Garcia
Author Date: 2019-11-26 15:31:23 UTC

Import patches-applied version 2.27.3-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: ae335888ee7df0443a14693e39f4f46572fa94cf
Unapplied parent: c395257b9108a53e37f96fdf2e734ef7312b4589

New changelog entries:
  * New upstream development release.
  * Build without the bubblewrap sandbox if the required dependencies are
    not available:
    + debian/rules:
      - Pass -DENABLE_BUBBLEWRAP_SANDBOX depending on whether libseccomp
        is installed.
      - Add runtime dependencies on bubblewrap and xdg-dbus-proxy
        conditionally to the status of ENABLE_BUBBLEWRAP_SANDBOX.
    + debian/control:
      - Don't require bubblewrap, xdg-dbus-proxy or libseccomp-dev in
        alpha, ia64, m68k, riscv64, sh4 or sparc64.
  * Enable USE_WPE_RENDERER:
    + debian/control:
      - Add build dependency on libwpebackend-fdo-1.0-dev.
    + debian/rules:
      - Set USE_WPE_RENDERER depending on whether wpebackend-fdo is
        available or not (this allows disabling it by simply removing the
        build dependency).
  * debian/rules:
    + Use -g1 in all builds. The webkit2gtk debug packages are huge and
      I'm not convinced that they have been very useful for reporting
      bugs. Using -g1 is enough for a basic backtrace and it makes the
      packages easier to handle.
    + Install the NEWS file using debian/libwebkit2gtk-4.0-37.docs.
  * debian/patches/detect-woff.patch:
    + Refresh.
  * debian/control:
    + Add build dependency on python.
  * debian/libwebkit2gtk-4.0-37.symbols:
    + Update symbols.

debian/buster 2019-11-16 11:03:24 UTC 2019-11-16
Import patches-unapplied version 2.26.1-3~deb10u1 to debian/buster

Author: Alberto Garcia
Author Date: 2019-11-04 09:08:53 UTC

Import patches-unapplied version 2.26.1-3~deb10u1 to debian/buster

Imported using git-ubuntu import.

Changelog parent: cd47a4dad6a8a931c8d374eb4237f952c1d6b8f4

New changelog entries:
  * Rebuild for buster-security.
  * debian/patches/force-single-process.patch:
    + Force the single-process mode in Evolution and Geary
  * debian/control:
    + Remove Breaks for Evolution < 3.34.1.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

applied/debian/buster 2019-11-16 11:03:24 UTC 2019-11-16
Import patches-applied version 2.26.1-3~deb10u1 to applied/debian/buster

Author: Alberto Garcia
Author Date: 2019-11-04 09:08:53 UTC

Import patches-applied version 2.26.1-3~deb10u1 to applied/debian/buster

Imported using git-ubuntu import.

Changelog parent: 482753f9e27f84e1c8e3ee3161291f520bc7e97a
Unapplied parent: 401a93a5c4551991474def49d4bcee869c7fec7f

New changelog entries:
  * Rebuild for buster-security.
  * debian/patches/force-single-process.patch:
    + Force the single-process mode in Evolution and Geary
  * debian/control:
    + Remove Breaks for Evolution < 3.34.1.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

importer/ubuntu/dsc 2019-11-12 17:48:41 UTC 2019-11-12
DSC file for 2.26.2-0ubuntu0.19.04.1

Author: Ubuntu Git Importer
Author Date: 2019-11-12 17:48:41 UTC

DSC file for 2.26.2-0ubuntu0.19.04.1

applied/ubuntu/bionic-devel 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-applied version 2.26.2-0ubuntu0.18.04.1 to applied/ubuntu/bion...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:16:03 UTC

Import patches-applied version 2.26.2-0ubuntu0.18.04.1 to applied/ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 610105deaea8de6fe27617e68cd9fd401f4f23f5
Unapplied parent: 7619420e59e1365f29df15cca11b9b88142e6e01

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

ubuntu/bionic-devel 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-unapplied version 2.26.2-0ubuntu0.18.04.1 to ubuntu/bionic-sec...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:16:03 UTC

Import patches-unapplied version 2.26.2-0ubuntu0.18.04.1 to ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 785f548df32ca8c78345a6d99f961468c82f6695

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

applied/ubuntu/bionic-security 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-applied version 2.26.2-0ubuntu0.18.04.1 to applied/ubuntu/bion...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:16:03 UTC

Import patches-applied version 2.26.2-0ubuntu0.18.04.1 to applied/ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 610105deaea8de6fe27617e68cd9fd401f4f23f5
Unapplied parent: 7619420e59e1365f29df15cca11b9b88142e6e01

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

applied/ubuntu/bionic-updates 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-applied version 2.26.2-0ubuntu0.18.04.1 to applied/ubuntu/bion...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:16:03 UTC

Import patches-applied version 2.26.2-0ubuntu0.18.04.1 to applied/ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 610105deaea8de6fe27617e68cd9fd401f4f23f5
Unapplied parent: 7619420e59e1365f29df15cca11b9b88142e6e01

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

ubuntu/disco-devel 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-unapplied version 2.26.2-0ubuntu0.19.04.1 to ubuntu/disco-secu...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:14:14 UTC

Import patches-unapplied version 2.26.2-0ubuntu0.19.04.1 to ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: a6beb2367741c301254026a59eb9a4dcb625deef

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

ubuntu/disco-security 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-unapplied version 2.26.2-0ubuntu0.19.04.1 to ubuntu/disco-secu...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:14:14 UTC

Import patches-unapplied version 2.26.2-0ubuntu0.19.04.1 to ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: a6beb2367741c301254026a59eb9a4dcb625deef

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

ubuntu/disco-updates 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-unapplied version 2.26.2-0ubuntu0.19.04.1 to ubuntu/disco-secu...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:14:14 UTC

Import patches-unapplied version 2.26.2-0ubuntu0.19.04.1 to ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: a6beb2367741c301254026a59eb9a4dcb625deef

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

ubuntu/eoan-devel 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-unapplied version 2.26.2-0ubuntu0.19.10.1 to ubuntu/eoan-security

Author: Marc Deslauriers
Author Date: 2019-11-08 14:51:54 UTC

Import patches-unapplied version 2.26.2-0ubuntu0.19.10.1 to ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: cd47a4dad6a8a931c8d374eb4237f952c1d6b8f4

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

ubuntu/eoan-security 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-unapplied version 2.26.2-0ubuntu0.19.10.1 to ubuntu/eoan-security

Author: Marc Deslauriers
Author Date: 2019-11-08 14:51:54 UTC

Import patches-unapplied version 2.26.2-0ubuntu0.19.10.1 to ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: cd47a4dad6a8a931c8d374eb4237f952c1d6b8f4

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

ubuntu/eoan-updates 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-unapplied version 2.26.2-0ubuntu0.19.10.1 to ubuntu/eoan-security

Author: Marc Deslauriers
Author Date: 2019-11-08 14:51:54 UTC

Import patches-unapplied version 2.26.2-0ubuntu0.19.10.1 to ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: cd47a4dad6a8a931c8d374eb4237f952c1d6b8f4

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

applied/ubuntu/disco-devel 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-applied version 2.26.2-0ubuntu0.19.04.1 to applied/ubuntu/disc...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:14:14 UTC

Import patches-applied version 2.26.2-0ubuntu0.19.04.1 to applied/ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: fe230d49896c9bca0b6c69b180943b3c04d17bac
Unapplied parent: 9c6aac45b9739b2d708dc66055160d0db62aae3f

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

applied/ubuntu/disco-security 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-applied version 2.26.2-0ubuntu0.19.04.1 to applied/ubuntu/disc...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:14:14 UTC

Import patches-applied version 2.26.2-0ubuntu0.19.04.1 to applied/ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: fe230d49896c9bca0b6c69b180943b3c04d17bac
Unapplied parent: 9c6aac45b9739b2d708dc66055160d0db62aae3f

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

applied/ubuntu/eoan-updates 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-applied version 2.26.2-0ubuntu0.19.10.1 to applied/ubuntu/eoan...

Author: Marc Deslauriers
Author Date: 2019-11-08 14:51:54 UTC

Import patches-applied version 2.26.2-0ubuntu0.19.10.1 to applied/ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: 482753f9e27f84e1c8e3ee3161291f520bc7e97a
Unapplied parent: 4707d8efbad947ecf4e6b319da3dd391bd75c60b

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

applied/ubuntu/disco-updates 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-applied version 2.26.2-0ubuntu0.19.04.1 to applied/ubuntu/disc...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:14:14 UTC

Import patches-applied version 2.26.2-0ubuntu0.19.04.1 to applied/ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: fe230d49896c9bca0b6c69b180943b3c04d17bac
Unapplied parent: 9c6aac45b9739b2d708dc66055160d0db62aae3f

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

applied/ubuntu/eoan-security 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-applied version 2.26.2-0ubuntu0.19.10.1 to applied/ubuntu/eoan...

Author: Marc Deslauriers
Author Date: 2019-11-08 14:51:54 UTC

Import patches-applied version 2.26.2-0ubuntu0.19.10.1 to applied/ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: 482753f9e27f84e1c8e3ee3161291f520bc7e97a
Unapplied parent: 4707d8efbad947ecf4e6b319da3dd391bd75c60b

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

applied/ubuntu/eoan-devel 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-applied version 2.26.2-0ubuntu0.19.10.1 to applied/ubuntu/eoan...

Author: Marc Deslauriers
Author Date: 2019-11-08 14:51:54 UTC

Import patches-applied version 2.26.2-0ubuntu0.19.10.1 to applied/ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: 482753f9e27f84e1c8e3ee3161291f520bc7e97a
Unapplied parent: 4707d8efbad947ecf4e6b319da3dd391bd75c60b

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

ubuntu/bionic-security 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-unapplied version 2.26.2-0ubuntu0.18.04.1 to ubuntu/bionic-sec...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:16:03 UTC

Import patches-unapplied version 2.26.2-0ubuntu0.18.04.1 to ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 785f548df32ca8c78345a6d99f961468c82f6695

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

ubuntu/bionic-updates 2019-11-12 17:43:19 UTC 2019-11-12
Import patches-unapplied version 2.26.2-0ubuntu0.18.04.1 to ubuntu/bionic-sec...

Author: Marc Deslauriers
Author Date: 2019-11-08 17:16:03 UTC

Import patches-unapplied version 2.26.2-0ubuntu0.18.04.1 to ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 785f548df32ca8c78345a6d99f961468c82f6695

New changelog entries:
  * Updated to 2.26.2 to fix security issues.
    - CVE-2019-8812, CVE-2019-8814

ubuntu/devel 2019-11-06 16:48:46 UTC 2019-11-06
Import patches-unapplied version 2.26.2-1 to debian/sid

Author: Alberto Garcia
Author Date: 2019-11-06 12:29:56 UTC

Import patches-unapplied version 2.26.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: cd47a4dad6a8a931c8d374eb4237f952c1d6b8f4

New changelog entries:
  * New upstream release.
  * debian/rules:
    + Stop building with -O1 for armhf and friends, the build seems to
      work just fine with -O2 now.
  * debian/control:
    + Require bubblewrap >= 0.3.1.
  * debian/patches/force-single-process.patch:
    + Remove this patch, the fixed version of Geary (3.34.1) is now in
      unstable.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

applied/debian/sid 2019-11-06 16:48:46 UTC 2019-11-06
Import patches-applied version 2.26.2-1 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2019-11-06 12:29:56 UTC

Import patches-applied version 2.26.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 482753f9e27f84e1c8e3ee3161291f520bc7e97a
Unapplied parent: 5de12f7939c90faad99ea83e3842673bc1a8be9b

New changelog entries:
  * New upstream release.
  * debian/rules:
    + Stop building with -O1 for armhf and friends, the build seems to
      work just fine with -O2 now.
  * debian/control:
    + Require bubblewrap >= 0.3.1.
  * debian/patches/force-single-process.patch:
    + Remove this patch, the fixed version of Geary (3.34.1) is now in
      unstable.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

ubuntu/focal-proposed 2019-11-06 16:48:46 UTC 2019-11-06
Import patches-unapplied version 2.26.2-1 to debian/sid

Author: Alberto Garcia
Author Date: 2019-11-06 12:29:56 UTC

Import patches-unapplied version 2.26.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: cd47a4dad6a8a931c8d374eb4237f952c1d6b8f4

New changelog entries:
  * New upstream release.
  * debian/rules:
    + Stop building with -O1 for armhf and friends, the build seems to
      work just fine with -O2 now.
  * debian/control:
    + Require bubblewrap >= 0.3.1.
  * debian/patches/force-single-process.patch:
    + Remove this patch, the fixed version of Geary (3.34.1) is now in
      unstable.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

applied/ubuntu/devel 2019-11-06 16:48:46 UTC 2019-11-06
Import patches-applied version 2.26.2-1 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2019-11-06 12:29:56 UTC

Import patches-applied version 2.26.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 482753f9e27f84e1c8e3ee3161291f520bc7e97a
Unapplied parent: 5de12f7939c90faad99ea83e3842673bc1a8be9b

New changelog entries:
  * New upstream release.
  * debian/rules:
    + Stop building with -O1 for armhf and friends, the build seems to
      work just fine with -O2 now.
  * debian/control:
    + Require bubblewrap >= 0.3.1.
  * debian/patches/force-single-process.patch:
    + Remove this patch, the fixed version of Geary (3.34.1) is now in
      unstable.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

applied/ubuntu/focal 2019-11-06 16:48:46 UTC 2019-11-06
Import patches-applied version 2.26.2-1 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2019-11-06 12:29:56 UTC

Import patches-applied version 2.26.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 482753f9e27f84e1c8e3ee3161291f520bc7e97a
Unapplied parent: 5de12f7939c90faad99ea83e3842673bc1a8be9b

New changelog entries:
  * New upstream release.
  * debian/rules:
    + Stop building with -O1 for armhf and friends, the build seems to
      work just fine with -O2 now.
  * debian/control:
    + Require bubblewrap >= 0.3.1.
  * debian/patches/force-single-process.patch:
    + Remove this patch, the fixed version of Geary (3.34.1) is now in
      unstable.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

applied/ubuntu/focal-devel 2019-11-06 16:48:46 UTC 2019-11-06
Import patches-applied version 2.26.2-1 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2019-11-06 12:29:56 UTC

Import patches-applied version 2.26.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 482753f9e27f84e1c8e3ee3161291f520bc7e97a
Unapplied parent: 5de12f7939c90faad99ea83e3842673bc1a8be9b

New changelog entries:
  * New upstream release.
  * debian/rules:
    + Stop building with -O1 for armhf and friends, the build seems to
      work just fine with -O2 now.
  * debian/control:
    + Require bubblewrap >= 0.3.1.
  * debian/patches/force-single-process.patch:
    + Remove this patch, the fixed version of Geary (3.34.1) is now in
      unstable.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

applied/ubuntu/focal-proposed 2019-11-06 16:48:46 UTC 2019-11-06
Import patches-applied version 2.26.2-1 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2019-11-06 12:29:56 UTC

Import patches-applied version 2.26.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 482753f9e27f84e1c8e3ee3161291f520bc7e97a
Unapplied parent: 5de12f7939c90faad99ea83e3842673bc1a8be9b

New changelog entries:
  * New upstream release.
  * debian/rules:
    + Stop building with -O1 for armhf and friends, the build seems to
      work just fine with -O2 now.
  * debian/control:
    + Require bubblewrap >= 0.3.1.
  * debian/patches/force-single-process.patch:
    + Remove this patch, the fixed version of Geary (3.34.1) is now in
      unstable.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

ubuntu/focal-devel 2019-11-06 16:48:46 UTC 2019-11-06
Import patches-unapplied version 2.26.2-1 to debian/sid

Author: Alberto Garcia
Author Date: 2019-11-06 12:29:56 UTC

Import patches-unapplied version 2.26.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: cd47a4dad6a8a931c8d374eb4237f952c1d6b8f4

New changelog entries:
  * New upstream release.
  * debian/rules:
    + Stop building with -O1 for armhf and friends, the build seems to
      work just fine with -O2 now.
  * debian/control:
    + Require bubblewrap >= 0.3.1.
  * debian/patches/force-single-process.patch:
    + Remove this patch, the fixed version of Geary (3.34.1) is now in
      unstable.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

ubuntu/focal 2019-11-06 16:48:46 UTC 2019-11-06
Import patches-unapplied version 2.26.2-1 to debian/sid

Author: Alberto Garcia
Author Date: 2019-11-06 12:29:56 UTC

Import patches-unapplied version 2.26.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: cd47a4dad6a8a931c8d374eb4237f952c1d6b8f4

New changelog entries:
  * New upstream release.
  * debian/rules:
    + Stop building with -O1 for armhf and friends, the build seems to
      work just fine with -O2 now.
  * debian/control:
    + Require bubblewrap >= 0.3.1.
  * debian/patches/force-single-process.patch:
    + Remove this patch, the fixed version of Geary (3.34.1) is now in
      unstable.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

debian/sid 2019-11-06 16:48:46 UTC 2019-11-06
Import patches-unapplied version 2.26.2-1 to debian/sid

Author: Alberto Garcia
Author Date: 2019-11-06 12:29:56 UTC

Import patches-unapplied version 2.26.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: cd47a4dad6a8a931c8d374eb4237f952c1d6b8f4

New changelog entries:
  * New upstream release.
  * debian/rules:
    + Stop building with -O1 for armhf and friends, the build seems to
      work just fine with -O2 now.
  * debian/control:
    + Require bubblewrap >= 0.3.1.
  * debian/patches/force-single-process.patch:
    + Remove this patch, the fixed version of Geary (3.34.1) is now in
      unstable.
  * The WebKitGTK security advisory WSA-2019-0005 lists the following
    security fixes in the latest versions of WebKitGTK:
    + CVE-2019-8768 (fixed in 2.24.0).
    + CVE-2019-8735 (fixed in 2.24.2).
    + CVE-2019-8726 (fixed in 2.24.3).
    + CVE-2019-8674, CVE-2019-8707, CVE-2019-8719, CVE-2019-8733 and
      CVE-2019-8763 (fixed in 2.24.4).
    + CVE-2019-8625, CVE-2019-8720, CVE-2019-8769 and CVE-2019-8771
      (fixed in 2.26.0).

ubuntu/eoan 2019-10-09 17:00:23 UTC 2019-10-09
Import patches-unapplied version 2.26.1-3 to debian/sid

Author: Alberto Garcia
Author Date: 2019-10-09 09:22:19 UTC

Import patches-unapplied version 2.26.1-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f672a56e6ef3648513d0f3a43f82e221ce5d2010

New changelog entries:
  * debian/rules:
    + Use -DWTF_CPU_ARM64_CORTEXA53=OFF to fix the arm64 build.
  * debian/patches/force-single-process.patch:
    + Don't use this workaround for Evolution anymore, the fixed version
      is now in unstable.
  * debian/control:
    + Add Breaks for Evolution < 3.34.1.
    + Update Standards-Version to 4.4.1 (no changes).

ubuntu/eoan-proposed 2019-10-09 17:00:23 UTC 2019-10-09
Import patches-unapplied version 2.26.1-3 to debian/sid

Author: Alberto Garcia
Author Date: 2019-10-09 09:22:19 UTC

Import patches-unapplied version 2.26.1-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f672a56e6ef3648513d0f3a43f82e221ce5d2010

New changelog entries:
  * debian/rules:
    + Use -DWTF_CPU_ARM64_CORTEXA53=OFF to fix the arm64 build.
  * debian/patches/force-single-process.patch:
    + Don't use this workaround for Evolution anymore, the fixed version
      is now in unstable.
  * debian/control:
    + Add Breaks for Evolution < 3.34.1.
    + Update Standards-Version to 4.4.1 (no changes).

applied/ubuntu/eoan-proposed 2019-10-09 17:00:23 UTC 2019-10-09
Import patches-applied version 2.26.1-3 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2019-10-09 09:22:19 UTC

Import patches-applied version 2.26.1-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 699b60834ac20a7dd1fdc2e0de9708693f794f05
Unapplied parent: fa0d41bc5e2e5013ac82092ad4e9d2197b4599b4

New changelog entries:
  * debian/rules:
    + Use -DWTF_CPU_ARM64_CORTEXA53=OFF to fix the arm64 build.
  * debian/patches/force-single-process.patch:
    + Don't use this workaround for Evolution anymore, the fixed version
      is now in unstable.
  * debian/control:
    + Add Breaks for Evolution < 3.34.1.
    + Update Standards-Version to 4.4.1 (no changes).

applied/ubuntu/eoan 2019-10-09 17:00:23 UTC 2019-10-09
Import patches-applied version 2.26.1-3 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2019-10-09 09:22:19 UTC

Import patches-applied version 2.26.1-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 699b60834ac20a7dd1fdc2e0de9708693f794f05
Unapplied parent: fa0d41bc5e2e5013ac82092ad4e9d2197b4599b4

New changelog entries:
  * debian/rules:
    + Use -DWTF_CPU_ARM64_CORTEXA53=OFF to fix the arm64 build.
  * debian/patches/force-single-process.patch:
    + Don't use this workaround for Evolution anymore, the fixed version
      is now in unstable.
  * debian/control:
    + Add Breaks for Evolution < 3.34.1.
    + Update Standards-Version to 4.4.1 (no changes).

applied/ubuntu/cosmic-security 2019-05-22 12:28:14 UTC 2019-05-22
Import patches-applied version 2.24.2-0ubuntu0.18.10.1 to applied/ubuntu/cosm...

Author: Marc Deslauriers
Author Date: 2019-05-21 18:45:44 UTC

Import patches-applied version 2.24.2-0ubuntu0.18.10.1 to applied/ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: 56eec3be088edef115b62dc4958155e6ac71df44
Unapplied parent: 589744e9fe7aaddbada21a5d42a913dbced96ad8

New changelog entries:
  * Updated to 2.24.2 to fix security issues.
    - CVE-2019-8595, CVE-2019-8607, CVE-2019-8615
  * debian/libwebkit2gtk-4.0-37.symbols: updated for new version.

applied/ubuntu/cosmic-devel 2019-05-22 12:28:14 UTC 2019-05-22
Import patches-applied version 2.24.2-0ubuntu0.18.10.1 to applied/ubuntu/cosm...

Author: Marc Deslauriers
Author Date: 2019-05-21 18:45:44 UTC

Import patches-applied version 2.24.2-0ubuntu0.18.10.1 to applied/ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: 56eec3be088edef115b62dc4958155e6ac71df44
Unapplied parent: 589744e9fe7aaddbada21a5d42a913dbced96ad8

New changelog entries:
  * Updated to 2.24.2 to fix security issues.
    - CVE-2019-8595, CVE-2019-8607, CVE-2019-8615
  * debian/libwebkit2gtk-4.0-37.symbols: updated for new version.

ubuntu/cosmic-updates 2019-05-22 12:28:14 UTC 2019-05-22
Import patches-unapplied version 2.24.2-0ubuntu0.18.10.1 to ubuntu/cosmic-sec...

Author: Marc Deslauriers
Author Date: 2019-05-21 18:45:44 UTC

Import patches-unapplied version 2.24.2-0ubuntu0.18.10.1 to ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: 7c69864c711f34aa2e5d4b347e2e4e1a6c4eedf9

New changelog entries:
  * Updated to 2.24.2 to fix security issues.
    - CVE-2019-8595, CVE-2019-8607, CVE-2019-8615
  * debian/libwebkit2gtk-4.0-37.symbols: updated for new version.

ubuntu/cosmic-security 2019-05-22 12:28:14 UTC 2019-05-22
Import patches-unapplied version 2.24.2-0ubuntu0.18.10.1 to ubuntu/cosmic-sec...

Author: Marc Deslauriers
Author Date: 2019-05-21 18:45:44 UTC

Import patches-unapplied version 2.24.2-0ubuntu0.18.10.1 to ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: 7c69864c711f34aa2e5d4b347e2e4e1a6c4eedf9

New changelog entries:
  * Updated to 2.24.2 to fix security issues.
    - CVE-2019-8595, CVE-2019-8607, CVE-2019-8615
  * debian/libwebkit2gtk-4.0-37.symbols: updated for new version.

ubuntu/cosmic-devel 2019-05-22 12:28:14 UTC 2019-05-22
Import patches-unapplied version 2.24.2-0ubuntu0.18.10.1 to ubuntu/cosmic-sec...

Author: Marc Deslauriers
Author Date: 2019-05-21 18:45:44 UTC

Import patches-unapplied version 2.24.2-0ubuntu0.18.10.1 to ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: 7c69864c711f34aa2e5d4b347e2e4e1a6c4eedf9

New changelog entries:
  * Updated to 2.24.2 to fix security issues.
    - CVE-2019-8595, CVE-2019-8607, CVE-2019-8615
  * debian/libwebkit2gtk-4.0-37.symbols: updated for new version.

applied/ubuntu/cosmic-updates 2019-05-22 12:28:14 UTC 2019-05-22
Import patches-applied version 2.24.2-0ubuntu0.18.10.1 to applied/ubuntu/cosm...

Author: Marc Deslauriers
Author Date: 2019-05-21 18:45:44 UTC

Import patches-applied version 2.24.2-0ubuntu0.18.10.1 to applied/ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: 56eec3be088edef115b62dc4958155e6ac71df44
Unapplied parent: 589744e9fe7aaddbada21a5d42a913dbced96ad8

New changelog entries:
  * Updated to 2.24.2 to fix security issues.
    - CVE-2019-8595, CVE-2019-8607, CVE-2019-8615
  * debian/libwebkit2gtk-4.0-37.symbols: updated for new version.

applied/ubuntu/disco-proposed 2019-04-09 22:43:51 UTC 2019-04-09
Import patches-applied version 2.24.1-1 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2019-04-09 14:31:03 UTC

Import patches-applied version 2.24.1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 74d945b932aea2e765be0fd90c5fc3bf011a3875
Unapplied parent: c2df3469cc46391be4753dc6808b2aec319bebbb

New changelog entries:
  * New upstream release.
    + This fixes CVE-2019-6251.
  * GTK has dropped the '+' from its name, and so has WebKitGTK, so update
    all references.
  * debian/gbp.conf:
    + Update upstream branch name.
  * debian/rules:
    + No need to chmod generate-gtkdoc anymore.
    + 32-bit x86 builds require SSE2 now.
  * debian/watch:
    + Scan stable releases only.
  * debian/patches/detect-woff.patch:
    + Refresh.

ubuntu/disco-proposed 2019-04-09 22:43:51 UTC 2019-04-09
Import patches-unapplied version 2.24.1-1 to debian/sid

Author: Alberto Garcia
Author Date: 2019-04-09 14:31:03 UTC

Import patches-unapplied version 2.24.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d936934e33798a7d1028fb09516195257cc7b337

New changelog entries:
  * New upstream release.
    + This fixes CVE-2019-6251.
  * GTK has dropped the '+' from its name, and so has WebKitGTK, so update
    all references.
  * debian/gbp.conf:
    + Update upstream branch name.
  * debian/rules:
    + No need to chmod generate-gtkdoc anymore.
    + 32-bit x86 builds require SSE2 now.
  * debian/watch:
    + Scan stable releases only.
  * debian/patches/detect-woff.patch:
    + Refresh.

ubuntu/disco 2019-04-09 22:43:51 UTC 2019-04-09
Import patches-unapplied version 2.24.1-1 to debian/sid

Author: Alberto Garcia
Author Date: 2019-04-09 14:31:03 UTC

Import patches-unapplied version 2.24.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d936934e33798a7d1028fb09516195257cc7b337

New changelog entries:
  * New upstream release.
    + This fixes CVE-2019-6251.
  * GTK has dropped the '+' from its name, and so has WebKitGTK, so update
    all references.
  * debian/gbp.conf:
    + Update upstream branch name.
  * debian/rules:
    + No need to chmod generate-gtkdoc anymore.
    + 32-bit x86 builds require SSE2 now.
  * debian/watch:
    + Scan stable releases only.
  * debian/patches/detect-woff.patch:
    + Refresh.

applied/ubuntu/disco 2019-04-09 22:43:51 UTC 2019-04-09
Import patches-applied version 2.24.1-1 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2019-04-09 14:31:03 UTC

Import patches-applied version 2.24.1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 74d945b932aea2e765be0fd90c5fc3bf011a3875
Unapplied parent: c2df3469cc46391be4753dc6808b2aec319bebbb

New changelog entries:
  * New upstream release.
    + This fixes CVE-2019-6251.
  * GTK has dropped the '+' from its name, and so has WebKitGTK, so update
    all references.
  * debian/gbp.conf:
    + Update upstream branch name.
  * debian/rules:
    + No need to chmod generate-gtkdoc anymore.
    + 32-bit x86 builds require SSE2 now.
  * debian/watch:
    + Scan stable releases only.
  * debian/patches/detect-woff.patch:
    + Refresh.

applied/ubuntu/cosmic-proposed 2018-10-11 19:13:22 UTC 2018-10-11
Import patches-applied version 2.22.2-1ubuntu2 to applied/ubuntu/cosmic-proposed

Author: Jeremy Bicha
Author Date: 2018-10-11 17:30:17 UTC

Import patches-applied version 2.22.2-1ubuntu2 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: d91fee4a27698a8052fb3df1476a5394bec8861b
Unapplied parent: 0e6128893e062f8e0ffddb82d36907642c566765

New changelog entries:
  * Opt out of Ubuntu language packs since this package gets new and
    updated translatable strings more frequently than language packs
    are updated in Ubuntu stable releases.

applied/ubuntu/cosmic 2018-10-11 19:13:22 UTC 2018-10-11
Import patches-applied version 2.22.2-1ubuntu2 to applied/ubuntu/cosmic-proposed

Author: Jeremy Bicha
Author Date: 2018-10-11 17:30:17 UTC

Import patches-applied version 2.22.2-1ubuntu2 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: d91fee4a27698a8052fb3df1476a5394bec8861b
Unapplied parent: 0e6128893e062f8e0ffddb82d36907642c566765

New changelog entries:
  * Opt out of Ubuntu language packs since this package gets new and
    updated translatable strings more frequently than language packs
    are updated in Ubuntu stable releases.

ubuntu/cosmic-proposed 2018-10-11 19:13:22 UTC 2018-10-11
Import patches-unapplied version 2.22.2-1ubuntu2 to ubuntu/cosmic-proposed

Author: Jeremy Bicha
Author Date: 2018-10-11 17:30:17 UTC

Import patches-unapplied version 2.22.2-1ubuntu2 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: b3aa5fecd6d7e8b0f0e72729e4926882805ef91d

New changelog entries:
  * Opt out of Ubuntu language packs since this package gets new and
    updated translatable strings more frequently than language packs
    are updated in Ubuntu stable releases.

ubuntu/cosmic 2018-10-11 19:13:22 UTC 2018-10-11
Import patches-unapplied version 2.22.2-1ubuntu2 to ubuntu/cosmic-proposed

Author: Jeremy Bicha
Author Date: 2018-10-11 17:30:17 UTC

Import patches-unapplied version 2.22.2-1ubuntu2 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: b3aa5fecd6d7e8b0f0e72729e4926882805ef91d

New changelog entries:
  * Opt out of Ubuntu language packs since this package gets new and
    updated translatable strings more frequently than language packs
    are updated in Ubuntu stable releases.

applied/ubuntu/xenial-security 2018-08-16 12:58:15 UTC 2018-08-16
Import patches-applied version 2.20.5-0ubuntu0.16.04.1 to applied/ubuntu/xeni...

Author: Marc Deslauriers
Author Date: 2018-08-15 11:49:35 UTC

Import patches-applied version 2.20.5-0ubuntu0.16.04.1 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 490429c0461ebb00d37d1d482d6fe87269d0743a
Unapplied parent: f1c8b67f7e377045860d33b990422030716436f4

New changelog entries:
  * Updated to 2.20.5 to fix security issues.
    - CVE-2018-4246, CVE-2018-4261, CVE-2018-4262, CVE-2018-4263,
      CVE-2018-4264, CVE-2018-4265, CVE-2018-4266, CVE-2018-4267,
      CVE-2018-4270, CVE-2018-4272, CVE-2018-4273, CVE-2018-4278,
      CVE-2018-4284, CVE-2018-12911
  * debian/patches/fix-ftbfs-m68k.patch: refreshed with new version.

ubuntu/xenial-devel 2018-08-16 12:58:15 UTC 2018-08-16
Import patches-unapplied version 2.20.5-0ubuntu0.16.04.1 to ubuntu/xenial-sec...

Author: Marc Deslauriers
Author Date: 2018-08-15 11:49:35 UTC

Import patches-unapplied version 2.20.5-0ubuntu0.16.04.1 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 4ace9c6dfea9e44e5b5f013131793fb8fe15c740

New changelog entries:
  * Updated to 2.20.5 to fix security issues.
    - CVE-2018-4246, CVE-2018-4261, CVE-2018-4262, CVE-2018-4263,
      CVE-2018-4264, CVE-2018-4265, CVE-2018-4266, CVE-2018-4267,
      CVE-2018-4270, CVE-2018-4272, CVE-2018-4273, CVE-2018-4278,
      CVE-2018-4284, CVE-2018-12911
  * debian/patches/fix-ftbfs-m68k.patch: refreshed with new version.

ubuntu/xenial-updates 2018-08-16 12:58:15 UTC 2018-08-16
Import patches-unapplied version 2.20.5-0ubuntu0.16.04.1 to ubuntu/xenial-sec...

Author: Marc Deslauriers
Author Date: 2018-08-15 11:49:35 UTC

Import patches-unapplied version 2.20.5-0ubuntu0.16.04.1 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 4ace9c6dfea9e44e5b5f013131793fb8fe15c740

New changelog entries:
  * Updated to 2.20.5 to fix security issues.
    - CVE-2018-4246, CVE-2018-4261, CVE-2018-4262, CVE-2018-4263,
      CVE-2018-4264, CVE-2018-4265, CVE-2018-4266, CVE-2018-4267,
      CVE-2018-4270, CVE-2018-4272, CVE-2018-4273, CVE-2018-4278,
      CVE-2018-4284, CVE-2018-12911
  * debian/patches/fix-ftbfs-m68k.patch: refreshed with new version.

ubuntu/xenial-security 2018-08-16 12:58:15 UTC 2018-08-16
Import patches-unapplied version 2.20.5-0ubuntu0.16.04.1 to ubuntu/xenial-sec...

Author: Marc Deslauriers
Author Date: 2018-08-15 11:49:35 UTC

Import patches-unapplied version 2.20.5-0ubuntu0.16.04.1 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 4ace9c6dfea9e44e5b5f013131793fb8fe15c740

New changelog entries:
  * Updated to 2.20.5 to fix security issues.
    - CVE-2018-4246, CVE-2018-4261, CVE-2018-4262, CVE-2018-4263,
      CVE-2018-4264, CVE-2018-4265, CVE-2018-4266, CVE-2018-4267,
      CVE-2018-4270, CVE-2018-4272, CVE-2018-4273, CVE-2018-4278,
      CVE-2018-4284, CVE-2018-12911
  * debian/patches/fix-ftbfs-m68k.patch: refreshed with new version.

applied/ubuntu/xenial-devel 2018-08-16 12:58:15 UTC 2018-08-16
Import patches-applied version 2.20.5-0ubuntu0.16.04.1 to applied/ubuntu/xeni...

Author: Marc Deslauriers
Author Date: 2018-08-15 11:49:35 UTC

Import patches-applied version 2.20.5-0ubuntu0.16.04.1 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 490429c0461ebb00d37d1d482d6fe87269d0743a
Unapplied parent: f1c8b67f7e377045860d33b990422030716436f4

New changelog entries:
  * Updated to 2.20.5 to fix security issues.
    - CVE-2018-4246, CVE-2018-4261, CVE-2018-4262, CVE-2018-4263,
      CVE-2018-4264, CVE-2018-4265, CVE-2018-4266, CVE-2018-4267,
      CVE-2018-4270, CVE-2018-4272, CVE-2018-4273, CVE-2018-4278,
      CVE-2018-4284, CVE-2018-12911
  * debian/patches/fix-ftbfs-m68k.patch: refreshed with new version.

applied/ubuntu/xenial-updates 2018-08-16 12:58:15 UTC 2018-08-16
Import patches-applied version 2.20.5-0ubuntu0.16.04.1 to applied/ubuntu/xeni...

Author: Marc Deslauriers
Author Date: 2018-08-15 11:49:35 UTC

Import patches-applied version 2.20.5-0ubuntu0.16.04.1 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 490429c0461ebb00d37d1d482d6fe87269d0743a
Unapplied parent: f1c8b67f7e377045860d33b990422030716436f4

New changelog entries:
  * Updated to 2.20.5 to fix security issues.
    - CVE-2018-4246, CVE-2018-4261, CVE-2018-4262, CVE-2018-4263,
      CVE-2018-4264, CVE-2018-4265, CVE-2018-4266, CVE-2018-4267,
      CVE-2018-4270, CVE-2018-4272, CVE-2018-4273, CVE-2018-4278,
      CVE-2018-4284, CVE-2018-12911
  * debian/patches/fix-ftbfs-m68k.patch: refreshed with new version.

ubuntu/artful-updates 2018-06-18 11:48:15 UTC 2018-06-18
Import patches-unapplied version 2.20.3-0ubuntu0.17.10.1 to ubuntu/artful-sec...

Author: Marc Deslauriers
Author Date: 2018-06-14 17:01:26 UTC

Import patches-unapplied version 2.20.3-0ubuntu0.17.10.1 to ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: b71b6e0ad84c4a71a850edfaf605349003e89e48

New changelog entries:
  * Updated to 2.20.3 to fix security issues.
    - CVE-2018-4190, CVE-2018-4199, CVE-2018-4218, CVE-2018-4222,
      CVE-2018-4232, CVE-2018-4233, CVE-2018-12293
  * debian/patches/fix-atomics-build.patch: refreshed with new version.

ubuntu/artful-security 2018-06-18 11:48:15 UTC 2018-06-18
Import patches-unapplied version 2.20.3-0ubuntu0.17.10.1 to ubuntu/artful-sec...

Author: Marc Deslauriers
Author Date: 2018-06-14 17:01:26 UTC

Import patches-unapplied version 2.20.3-0ubuntu0.17.10.1 to ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: b71b6e0ad84c4a71a850edfaf605349003e89e48

New changelog entries:
  * Updated to 2.20.3 to fix security issues.
    - CVE-2018-4190, CVE-2018-4199, CVE-2018-4218, CVE-2018-4222,
      CVE-2018-4232, CVE-2018-4233, CVE-2018-12293
  * debian/patches/fix-atomics-build.patch: refreshed with new version.

applied/ubuntu/artful-updates 2018-06-18 11:48:15 UTC 2018-06-18
Import patches-applied version 2.20.3-0ubuntu0.17.10.1 to applied/ubuntu/artf...

Author: Marc Deslauriers
Author Date: 2018-06-14 17:01:26 UTC

Import patches-applied version 2.20.3-0ubuntu0.17.10.1 to applied/ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: 7bb3b573fec2717a30f2f0276a9e46764e76c3b9
Unapplied parent: 890db9488dd6e4484f8c85a1170c5d0e8f14e2a3

New changelog entries:
  * Updated to 2.20.3 to fix security issues.
    - CVE-2018-4190, CVE-2018-4199, CVE-2018-4218, CVE-2018-4222,
      CVE-2018-4232, CVE-2018-4233, CVE-2018-12293
  * debian/patches/fix-atomics-build.patch: refreshed with new version.

applied/ubuntu/artful-security 2018-06-18 11:48:15 UTC 2018-06-18
Import patches-applied version 2.20.3-0ubuntu0.17.10.1 to applied/ubuntu/artf...

Author: Marc Deslauriers
Author Date: 2018-06-14 17:01:26 UTC

Import patches-applied version 2.20.3-0ubuntu0.17.10.1 to applied/ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: 7bb3b573fec2717a30f2f0276a9e46764e76c3b9
Unapplied parent: 890db9488dd6e4484f8c85a1170c5d0e8f14e2a3

New changelog entries:
  * Updated to 2.20.3 to fix security issues.
    - CVE-2018-4190, CVE-2018-4199, CVE-2018-4218, CVE-2018-4222,
      CVE-2018-4232, CVE-2018-4233, CVE-2018-12293
  * debian/patches/fix-atomics-build.patch: refreshed with new version.

applied/ubuntu/artful-devel 2018-06-18 11:48:15 UTC 2018-06-18
Import patches-applied version 2.20.3-0ubuntu0.17.10.1 to applied/ubuntu/artf...

Author: Marc Deslauriers
Author Date: 2018-06-14 17:01:26 UTC

Import patches-applied version 2.20.3-0ubuntu0.17.10.1 to applied/ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: 7bb3b573fec2717a30f2f0276a9e46764e76c3b9
Unapplied parent: 890db9488dd6e4484f8c85a1170c5d0e8f14e2a3

New changelog entries:
  * Updated to 2.20.3 to fix security issues.
    - CVE-2018-4190, CVE-2018-4199, CVE-2018-4218, CVE-2018-4222,
      CVE-2018-4232, CVE-2018-4233, CVE-2018-12293
  * debian/patches/fix-atomics-build.patch: refreshed with new version.

ubuntu/artful-devel 2018-06-18 11:48:15 UTC 2018-06-18
Import patches-unapplied version 2.20.3-0ubuntu0.17.10.1 to ubuntu/artful-sec...

Author: Marc Deslauriers
Author Date: 2018-06-14 17:01:26 UTC

Import patches-unapplied version 2.20.3-0ubuntu0.17.10.1 to ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: b71b6e0ad84c4a71a850edfaf605349003e89e48

New changelog entries:
  * Updated to 2.20.3 to fix security issues.
    - CVE-2018-4190, CVE-2018-4199, CVE-2018-4218, CVE-2018-4222,
      CVE-2018-4232, CVE-2018-4233, CVE-2018-12293
  * debian/patches/fix-atomics-build.patch: refreshed with new version.

importer/ubuntu/pristine-tar 2018-04-13 05:08:30 UTC 2018-04-13
pristine-tar data for webkit2gtk_2.20.1.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-04-13 05:08:30 UTC

pristine-tar data for webkit2gtk_2.20.1.orig.tar.xz

importer/debian/pristine-tar 2018-04-13 00:45:36 UTC 2018-04-13
pristine-tar data for webkit2gtk_2.20.1.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-04-13 00:45:36 UTC

pristine-tar data for webkit2gtk_2.20.1.orig.tar.xz

ubuntu/bionic-proposed 2018-04-11 11:18:03 UTC 2018-04-11
Import patches-unapplied version 2.20.1-1 to debian/sid

Author: Alberto Garcia
Author Date: 2018-04-10 18:34:42 UTC

Import patches-unapplied version 2.20.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6351b8d3f4d69675bef89cd462f5232ae66ef31e

New changelog entries:
  [ Alberto Garcia ]
  * New upstream release.
  * debian/rules:
    + Ubuntu doesn't install changelogs with dh_installchangelogs, so
      let's use dh_installdocs instead (but keep dh_installchangelogs for
      Debian).
  * debian/control:
    + Update Standards-Version to 4.1.4 (no changes needed).
  [ Jeremy Bicha ]
  * The WebKitGTK+ security advisory WSA-2018-0003 lists the following
    security fixes in the latest versions of WebKitGTK+:
    + CVE-2018-4101, CVE-2018-4113, CVE-2018-4114, CVE-2018-4117,
      CVE-2018-4118, CVE-2018-4119, CVE-2018-4120, CVE-2018-4122,
      CVE-2018-4125, CVE-2018-4127, CVE-2018-4128, CVE-2018-4129,
      CVE-2018-4133, CVE-2018-4146, CVE-2018-4161, CVE-2018-4162,
      CVE-2018-4163, CVE-2018-4165 (fixed in 2.20.0).
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Enable gstreamer-gl on Ubuntu too (LP: #1752197)
  * Bump debhelper compat to 10

applied/ubuntu/bionic 2018-04-11 11:18:03 UTC 2018-04-11
Import patches-applied version 2.20.1-1 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2018-04-10 18:34:42 UTC

Import patches-applied version 2.20.1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ee6a674c99af4a650312236da4d2038e7b9a08d2
Unapplied parent: d4076a7b9d5e716431dd2d968644341ab886605a

New changelog entries:
  [ Alberto Garcia ]
  * New upstream release.
  * debian/rules:
    + Ubuntu doesn't install changelogs with dh_installchangelogs, so
      let's use dh_installdocs instead (but keep dh_installchangelogs for
      Debian).
  * debian/control:
    + Update Standards-Version to 4.1.4 (no changes needed).
  [ Jeremy Bicha ]
  * The WebKitGTK+ security advisory WSA-2018-0003 lists the following
    security fixes in the latest versions of WebKitGTK+:
    + CVE-2018-4101, CVE-2018-4113, CVE-2018-4114, CVE-2018-4117,
      CVE-2018-4118, CVE-2018-4119, CVE-2018-4120, CVE-2018-4122,
      CVE-2018-4125, CVE-2018-4127, CVE-2018-4128, CVE-2018-4129,
      CVE-2018-4133, CVE-2018-4146, CVE-2018-4161, CVE-2018-4162,
      CVE-2018-4163, CVE-2018-4165 (fixed in 2.20.0).
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Enable gstreamer-gl on Ubuntu too (LP: #1752197)
  * Bump debhelper compat to 10

applied/ubuntu/bionic-proposed 2018-04-11 11:18:03 UTC 2018-04-11
Import patches-applied version 2.20.1-1 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2018-04-10 18:34:42 UTC

Import patches-applied version 2.20.1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ee6a674c99af4a650312236da4d2038e7b9a08d2
Unapplied parent: d4076a7b9d5e716431dd2d968644341ab886605a

New changelog entries:
  [ Alberto Garcia ]
  * New upstream release.
  * debian/rules:
    + Ubuntu doesn't install changelogs with dh_installchangelogs, so
      let's use dh_installdocs instead (but keep dh_installchangelogs for
      Debian).
  * debian/control:
    + Update Standards-Version to 4.1.4 (no changes needed).
  [ Jeremy Bicha ]
  * The WebKitGTK+ security advisory WSA-2018-0003 lists the following
    security fixes in the latest versions of WebKitGTK+:
    + CVE-2018-4101, CVE-2018-4113, CVE-2018-4114, CVE-2018-4117,
      CVE-2018-4118, CVE-2018-4119, CVE-2018-4120, CVE-2018-4122,
      CVE-2018-4125, CVE-2018-4127, CVE-2018-4128, CVE-2018-4129,
      CVE-2018-4133, CVE-2018-4146, CVE-2018-4161, CVE-2018-4162,
      CVE-2018-4163, CVE-2018-4165 (fixed in 2.20.0).
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Enable gstreamer-gl on Ubuntu too (LP: #1752197)
  * Bump debhelper compat to 10

ubuntu/bionic 2018-04-11 11:18:03 UTC 2018-04-11
Import patches-unapplied version 2.20.1-1 to debian/sid

Author: Alberto Garcia
Author Date: 2018-04-10 18:34:42 UTC

Import patches-unapplied version 2.20.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6351b8d3f4d69675bef89cd462f5232ae66ef31e

New changelog entries:
  [ Alberto Garcia ]
  * New upstream release.
  * debian/rules:
    + Ubuntu doesn't install changelogs with dh_installchangelogs, so
      let's use dh_installdocs instead (but keep dh_installchangelogs for
      Debian).
  * debian/control:
    + Update Standards-Version to 4.1.4 (no changes needed).
  [ Jeremy Bicha ]
  * The WebKitGTK+ security advisory WSA-2018-0003 lists the following
    security fixes in the latest versions of WebKitGTK+:
    + CVE-2018-4101, CVE-2018-4113, CVE-2018-4114, CVE-2018-4117,
      CVE-2018-4118, CVE-2018-4119, CVE-2018-4120, CVE-2018-4122,
      CVE-2018-4125, CVE-2018-4127, CVE-2018-4128, CVE-2018-4129,
      CVE-2018-4133, CVE-2018-4146, CVE-2018-4161, CVE-2018-4162,
      CVE-2018-4163, CVE-2018-4165 (fixed in 2.20.0).
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Enable gstreamer-gl on Ubuntu too (LP: #1752197)
  * Bump debhelper compat to 10

debian/stretch 2018-03-10 17:07:23 UTC 2018-03-10
Import patches-unapplied version 2.18.6-1~deb9u1 to debian/stretch

Author: Jeremy Bicha
Author Date: 2018-01-30 01:54:00 UTC

Import patches-unapplied version 2.18.6-1~deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: cc5b86ba6b9c2538fa08e62f03961c516ec6a990

New changelog entries:
  * Team upload.
  * New security and bugfix release backported from Buster.

applied/debian/stretch 2018-03-10 17:07:23 UTC 2018-03-10
Import patches-applied version 2.18.6-1~deb9u1 to applied/debian/stretch

Author: Jeremy Bicha
Author Date: 2018-01-30 01:54:00 UTC

Import patches-applied version 2.18.6-1~deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: 77f310343380cf0d723917d96ba16e3e1b8c0036
Unapplied parent: 8819b028a89f1f79a3ba03819653093aebe630f3

New changelog entries:
  * Team upload.
  * New security and bugfix release backported from Buster.

ubuntu/zesty-updates 2018-01-11 14:39:34 UTC 2018-01-11
Import patches-unapplied version 2.18.5-0ubuntu0.17.04.1 to ubuntu/zesty-secu...

Author: Marc Deslauriers
Author Date: 2018-01-10 16:46:16 UTC

Import patches-unapplied version 2.18.5-0ubuntu0.17.04.1 to ubuntu/zesty-security

Imported using git-ubuntu import.

Changelog parent: b38815b102f724574c4733f18f5c9aee291710ef

New changelog entries:
  * Updated to 2.18.5 to add Spectre mitigations.
    - CVE-2017-5715, CVE-2017-5753

applied/ubuntu/zesty-security 2018-01-11 14:39:34 UTC 2018-01-11
Import patches-applied version 2.18.5-0ubuntu0.17.04.1 to applied/ubuntu/zest...

Author: Marc Deslauriers
Author Date: 2018-01-10 16:46:16 UTC

Import patches-applied version 2.18.5-0ubuntu0.17.04.1 to applied/ubuntu/zesty-security

Imported using git-ubuntu import.

Changelog parent: 865e77d1b064c5cabbd765e66773ab38dd110f1b
Unapplied parent: 388f25c17b07ca75c844e9cbdc76b70343980277

New changelog entries:
  * Updated to 2.18.5 to add Spectre mitigations.
    - CVE-2017-5715, CVE-2017-5753

ubuntu/zesty-security 2018-01-11 14:39:34 UTC 2018-01-11
Import patches-unapplied version 2.18.5-0ubuntu0.17.04.1 to ubuntu/zesty-secu...

Author: Marc Deslauriers
Author Date: 2018-01-10 16:46:16 UTC

Import patches-unapplied version 2.18.5-0ubuntu0.17.04.1 to ubuntu/zesty-security

Imported using git-ubuntu import.

Changelog parent: b38815b102f724574c4733f18f5c9aee291710ef

New changelog entries:
  * Updated to 2.18.5 to add Spectre mitigations.
    - CVE-2017-5715, CVE-2017-5753

applied/ubuntu/zesty-devel 2018-01-11 14:39:34 UTC 2018-01-11
Import patches-applied version 2.18.5-0ubuntu0.17.04.1 to applied/ubuntu/zest...

Author: Marc Deslauriers
Author Date: 2018-01-10 16:46:16 UTC

Import patches-applied version 2.18.5-0ubuntu0.17.04.1 to applied/ubuntu/zesty-security

Imported using git-ubuntu import.

Changelog parent: 865e77d1b064c5cabbd765e66773ab38dd110f1b
Unapplied parent: 388f25c17b07ca75c844e9cbdc76b70343980277

New changelog entries:
  * Updated to 2.18.5 to add Spectre mitigations.
    - CVE-2017-5715, CVE-2017-5753

ubuntu/zesty-devel 2018-01-11 14:39:34 UTC 2018-01-11
Import patches-unapplied version 2.18.5-0ubuntu0.17.04.1 to ubuntu/zesty-secu...

Author: Marc Deslauriers
Author Date: 2018-01-10 16:46:16 UTC

Import patches-unapplied version 2.18.5-0ubuntu0.17.04.1 to ubuntu/zesty-security

Imported using git-ubuntu import.

Changelog parent: b38815b102f724574c4733f18f5c9aee291710ef

New changelog entries:
  * Updated to 2.18.5 to add Spectre mitigations.
    - CVE-2017-5715, CVE-2017-5753

applied/ubuntu/zesty-updates 2018-01-11 14:39:34 UTC 2018-01-11
Import patches-applied version 2.18.5-0ubuntu0.17.04.1 to applied/ubuntu/zest...

Author: Marc Deslauriers
Author Date: 2018-01-10 16:46:16 UTC

Import patches-applied version 2.18.5-0ubuntu0.17.04.1 to applied/ubuntu/zesty-security

Imported using git-ubuntu import.

Changelog parent: 865e77d1b064c5cabbd765e66773ab38dd110f1b
Unapplied parent: 388f25c17b07ca75c844e9cbdc76b70343980277

New changelog entries:
  * Updated to 2.18.5 to add Spectre mitigations.
    - CVE-2017-5715, CVE-2017-5753

applied/ubuntu/artful-proposed 2017-09-14 16:40:24 UTC 2017-09-14
Import patches-applied version 2.18.0-2 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2017-09-14 07:44:32 UTC

Import patches-applied version 2.18.0-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 68d619948d78a529fc8fa41d7ef9ae23df9e8b99
Unapplied parent: 96068c828a4b7acd835833cc69d12b90c919ea4c

New changelog entries:
  * Upload to unstable.
  * debian/gbp.conf:
    + Update upstream branch name.
  * The WebKitGTK+ security advisory WSA-2017-0007 lists the following
    security fixes in WebKitGTK+ 2.16.3:
    + CVE-2017-1000121.
    + CVE-2017-1000122.

applied/ubuntu/artful 2017-09-14 16:40:24 UTC 2017-09-14
Import patches-applied version 2.18.0-2 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2017-09-14 07:44:32 UTC

Import patches-applied version 2.18.0-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 68d619948d78a529fc8fa41d7ef9ae23df9e8b99
Unapplied parent: 96068c828a4b7acd835833cc69d12b90c919ea4c

New changelog entries:
  * Upload to unstable.
  * debian/gbp.conf:
    + Update upstream branch name.
  * The WebKitGTK+ security advisory WSA-2017-0007 lists the following
    security fixes in WebKitGTK+ 2.16.3:
    + CVE-2017-1000121.
    + CVE-2017-1000122.

ubuntu/artful-proposed 2017-09-14 16:40:24 UTC 2017-09-14
Import patches-unapplied version 2.18.0-2 to debian/sid

Author: Alberto Garcia
Author Date: 2017-09-14 07:44:32 UTC

Import patches-unapplied version 2.18.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 10684689439670c6e0c3516ba4da18a6b174dcd9

New changelog entries:
  * Upload to unstable.
  * debian/gbp.conf:
    + Update upstream branch name.
  * The WebKitGTK+ security advisory WSA-2017-0007 lists the following
    security fixes in WebKitGTK+ 2.16.3:
    + CVE-2017-1000121.
    + CVE-2017-1000122.

ubuntu/artful 2017-09-14 16:40:24 UTC 2017-09-14
Import patches-unapplied version 2.18.0-2 to debian/sid

Author: Alberto Garcia
Author Date: 2017-09-14 07:44:32 UTC

Import patches-unapplied version 2.18.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 10684689439670c6e0c3516ba4da18a6b174dcd9

New changelog entries:
  * Upload to unstable.
  * debian/gbp.conf:
    + Update upstream branch name.
  * The WebKitGTK+ security advisory WSA-2017-0007 lists the following
    security fixes in WebKitGTK+ 2.16.3:
    + CVE-2017-1000121.
    + CVE-2017-1000122.

ubuntu/yakkety-updates 2017-05-30 13:19:03 UTC 2017-05-30
Import patches-unapplied version 2.16.3-0ubuntu0.16.10.1 to ubuntu/yakkety-se...

Author: Marc Deslauriers
Author Date: 2017-05-25 17:26:13 UTC

Import patches-unapplied version 2.16.3-0ubuntu0.16.10.1 to ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: 0b74f8ff3746c44b30ac6193a2732340f0bde91a

New changelog entries:
  * Updated to 2.16.3 to fix multiple security issues.
    - CVE-2017-2496
    - CVE-2017-2510
    - CVE-2017-2539

applied/ubuntu/yakkety-updates 2017-05-30 13:19:03 UTC 2017-05-30
Import patches-applied version 2.16.3-0ubuntu0.16.10.1 to applied/ubuntu/yakk...

Author: Marc Deslauriers
Author Date: 2017-05-25 17:26:13 UTC

Import patches-applied version 2.16.3-0ubuntu0.16.10.1 to applied/ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: 095c813100db8f0a5098078e52785cae525b288d
Unapplied parent: 26f4efea3d168b722f035bc26fe1f55d82495633

New changelog entries:
  * Updated to 2.16.3 to fix multiple security issues.
    - CVE-2017-2496
    - CVE-2017-2510
    - CVE-2017-2539

applied/ubuntu/yakkety-security 2017-05-30 13:19:03 UTC 2017-05-30
Import patches-applied version 2.16.3-0ubuntu0.16.10.1 to applied/ubuntu/yakk...

Author: Marc Deslauriers
Author Date: 2017-05-25 17:26:13 UTC

Import patches-applied version 2.16.3-0ubuntu0.16.10.1 to applied/ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: 095c813100db8f0a5098078e52785cae525b288d
Unapplied parent: 26f4efea3d168b722f035bc26fe1f55d82495633

New changelog entries:
  * Updated to 2.16.3 to fix multiple security issues.
    - CVE-2017-2496
    - CVE-2017-2510
    - CVE-2017-2539

applied/ubuntu/yakkety-devel 2017-05-30 13:19:03 UTC 2017-05-30
Import patches-applied version 2.16.3-0ubuntu0.16.10.1 to applied/ubuntu/yakk...

Author: Marc Deslauriers
Author Date: 2017-05-25 17:26:13 UTC

Import patches-applied version 2.16.3-0ubuntu0.16.10.1 to applied/ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: 095c813100db8f0a5098078e52785cae525b288d
Unapplied parent: 26f4efea3d168b722f035bc26fe1f55d82495633

New changelog entries:
  * Updated to 2.16.3 to fix multiple security issues.
    - CVE-2017-2496
    - CVE-2017-2510
    - CVE-2017-2539

ubuntu/yakkety-devel 2017-05-30 13:19:03 UTC 2017-05-30
Import patches-unapplied version 2.16.3-0ubuntu0.16.10.1 to ubuntu/yakkety-se...

Author: Marc Deslauriers
Author Date: 2017-05-25 17:26:13 UTC

Import patches-unapplied version 2.16.3-0ubuntu0.16.10.1 to ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: 0b74f8ff3746c44b30ac6193a2732340f0bde91a

New changelog entries:
  * Updated to 2.16.3 to fix multiple security issues.
    - CVE-2017-2496
    - CVE-2017-2510
    - CVE-2017-2539

ubuntu/yakkety-security 2017-05-30 13:19:03 UTC 2017-05-30
Import patches-unapplied version 2.16.3-0ubuntu0.16.10.1 to ubuntu/yakkety-se...

Author: Marc Deslauriers
Author Date: 2017-05-25 17:26:13 UTC

Import patches-unapplied version 2.16.3-0ubuntu0.16.10.1 to ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: 0b74f8ff3746c44b30ac6193a2732340f0bde91a

New changelog entries:
  * Updated to 2.16.3 to fix multiple security issues.
    - CVE-2017-2496
    - CVE-2017-2510
    - CVE-2017-2539

applied/ubuntu/xenial-proposed 2017-05-18 21:13:55 UTC 2017-05-18
Import patches-applied version 2.16.2-0ubuntu0.16.04.1 to applied/ubuntu/xeni...

Author: Jeremy Bicha
Author Date: 2017-05-13 22:02:53 UTC

Import patches-applied version 2.16.2-0ubuntu0.16.04.1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: f8c8b9eb986cb8d8c1f8e5fc738bb22eb218d1ef
Unapplied parent: da1be6859b1c8ccbac7e8eb0e6b3777dcd5bba01

New changelog entries:
  * New upstream release (LP: #1690536)
  * Drop patches applied in new release
    - fix-google-login.patch
    - fix-new-youtube.patch

ubuntu/xenial-proposed 2017-05-18 21:13:55 UTC 2017-05-18
Import patches-unapplied version 2.16.2-0ubuntu0.16.04.1 to ubuntu/xenial-pro...

Author: Jeremy Bicha
Author Date: 2017-05-13 22:02:53 UTC

Import patches-unapplied version 2.16.2-0ubuntu0.16.04.1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 16f5db30fd47352ba26df322904b53f47c250e4e

New changelog entries:
  * New upstream release (LP: #1690536)
  * Drop patches applied in new release
    - fix-google-login.patch
    - fix-new-youtube.patch

applied/ubuntu/yakkety-proposed 2017-05-18 21:13:55 UTC 2017-05-18
Import patches-applied version 2.16.2-0ubuntu0.16.10.1 to applied/ubuntu/yakk...

Author: Jeremy Bicha
Author Date: 2017-05-13 22:12:24 UTC

Import patches-applied version 2.16.2-0ubuntu0.16.10.1 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 93f17496b67dcac83bda2fb2ebc5e78f2234e044
Unapplied parent: a0bf97195f535a88862c771c77ea07f8c68d2196

New changelog entries:
  * New upstream release (LP: #1690536)
  * Drop patches applied in new release
    - fix-google-login.patch
    - fix-new-youtube.patch

ubuntu/yakkety-proposed 2017-05-18 21:13:55 UTC 2017-05-18
Import patches-unapplied version 2.16.2-0ubuntu0.16.10.1 to ubuntu/yakkety-pr...

Author: Jeremy Bicha
Author Date: 2017-05-13 22:12:24 UTC

Import patches-unapplied version 2.16.2-0ubuntu0.16.10.1 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 20d441857f592f29ee21e63169ff6e279cf2e076

New changelog entries:
  * New upstream release (LP: #1690536)
  * Drop patches applied in new release
    - fix-google-login.patch
    - fix-new-youtube.patch

ubuntu/zesty-proposed 2017-05-18 20:53:19 UTC 2017-05-18
Import patches-unapplied version 2.16.2-0ubuntu0.17.04.1 to ubuntu/zesty-prop...

Author: Jeremy Bicha
Author Date: 2017-05-13 22:16:26 UTC

Import patches-unapplied version 2.16.2-0ubuntu0.17.04.1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: f038fe68f93383e50e5c8784a67170a7c717bb3e

New changelog entries:
  * New upstream release (LP: #1690536)
  * Drop patches applied in new release
    - fix-ftbfs-x32.patch
    - fix-google-login.patch
    - fix-new-youtube.patch

applied/ubuntu/zesty-proposed 2017-05-18 20:53:19 UTC 2017-05-18
Import patches-applied version 2.16.2-0ubuntu0.17.04.1 to applied/ubuntu/zest...

Author: Jeremy Bicha
Author Date: 2017-05-13 22:16:26 UTC

Import patches-applied version 2.16.2-0ubuntu0.17.04.1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 5994e2946bd8e946fdf8fed5139622a0a0699ef2
Unapplied parent: 49939cbe497feaa7377d80127c0c4338bccda00b

New changelog entries:
  * New upstream release (LP: #1690536)
  * Drop patches applied in new release
    - fix-ftbfs-x32.patch
    - fix-google-login.patch
    - fix-new-youtube.patch

ubuntu/zesty 2017-04-04 22:11:08 UTC 2017-04-04
Import patches-unapplied version 2.16.1-1 to debian/experimental

Author: Alberto Garcia
Author Date: 2017-04-04 12:48:44 UTC

Import patches-unapplied version 2.16.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 942b6bf231f16a695428a8e2279dff6c3fa13777

New changelog entries:
  * New upstream release (Closes: #853705).
  * debian/control:
    + Downgrade libwebkit2gtk-4.0-37-gtk2 from Recommends to Suggests,
      since most apps that depend on webkit2gtk don't need this.
      (Closes: #858839)

applied/ubuntu/zesty 2017-04-04 22:11:08 UTC 2017-04-04
Import patches-applied version 2.16.1-1 to applied/debian/experimental

Author: Alberto Garcia
Author Date: 2017-04-04 12:48:44 UTC

Import patches-applied version 2.16.1-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: bb90bbf19e273abc3de172d9531f896e45ac6bc1
Unapplied parent: 5e5b9661c202cb3bd2b76d5bf28ff384b70ad192

New changelog entries:
  * New upstream release (Closes: #853705).
  * debian/control:
    + Downgrade libwebkit2gtk-4.0-37-gtk2 from Recommends to Suggests,
      since most apps that depend on webkit2gtk don't need this.
      (Closes: #858839)

ubuntu/yakkety 2016-09-21 04:30:19 UTC 2016-09-21
Import patches-unapplied version 2.14.0-1 to debian/sid

Author: Alberto Garcia
Author Date: 2016-09-20 12:31:35 UTC

Import patches-unapplied version 2.14.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0b4e42cd8be4499de127cff155cf9db8bfc2b04a

New changelog entries:
  * New upstream release.
  * debian/watch:
    + Stop scanning the 2.13 branch.
  * debian/gbp.conf:
    + Update upstream branch name.

applied/ubuntu/yakkety 2016-09-21 04:30:19 UTC 2016-09-21
Import patches-applied version 2.14.0-1 to applied/debian/sid

Author: Alberto Garcia
Author Date: 2016-09-20 12:31:35 UTC

Import patches-applied version 2.14.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ecaf80da42ecb69f022c5e32edcdb99357181707
Unapplied parent: 84b2086971600fe1f411f11f447230e25904c181

New changelog entries:
  * New upstream release.
  * debian/watch:
    + Stop scanning the 2.13 branch.
  * debian/gbp.conf:
    + Update upstream branch name.

applied/ubuntu/xenial 2016-03-25 04:14:05 UTC 2016-03-25
Import patches-applied version 2.10.9-1ubuntu1 to applied/ubuntu/xenial-proposed

Author: Iain Lane
Author Date: 2016-03-23 18:09:37 UTC

Import patches-applied version 2.10.9-1ubuntu1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 1b89134d5af20063152f4cce680c2494bc3b141b
Unapplied parent: ce7259f5675ad53d70191daad42fcd1e429896b2

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    + Build with GeoClue 1, which is what we still use in Ubuntu.

ubuntu/xenial 2016-03-25 04:14:05 UTC 2016-03-25
Import patches-unapplied version 2.10.9-1ubuntu1 to ubuntu/xenial-proposed

Author: Iain Lane
Author Date: 2016-03-23 18:09:37 UTC

Import patches-unapplied version 2.10.9-1ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 56d4ea6cf851f64dbe6b2f9ab9e06d793b0b0cdc

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    + Build with GeoClue 1, which is what we still use in Ubuntu.

1100 of 114 results

Other repositories

Name Last Modified
lp:ubuntu/+source/webkit2gtk 2019-11-26
11 of 1 result
You can't create new repositories for webkit2gtk in Ubuntu.